<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=none:date=05_12_2023_21:19</Creator>
        <Created>2023-09-13T22:24:31.063+02:00</Created>
        <LastChange>2023-12-05T21:19:31.962Z</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59682798" pageNr="39" tsid="142113977" status="IN_PROGRESS" userId="178207" imgUrl="https://files.transkribus.eu/Get?id=ALTGQPSKLTPCICVJMCLHZXRF&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=TTTHIVRDIRZGJHVALXPICSLK" imageId="48190677"/>
    </Metadata>
    <Page imageFilename="0039_057003551598_00000039.jpg" imageWidth="1604" imageHeight="2444">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950253876" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="264,566 264,2152 1394,2152 1394,566"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="568,616 691,615 727,640 783,616 827,640 857,621 923,635 1048,618 1100,645 1098,529 1056,513 998,505 949,532 901,527 857,491 836,508 807,491 780,517 711,493 659,516 567,493"/>
                <Baseline points="576,600 602,600 628,601 655,601 681,601 708,602 734,603 760,604 787,606 813,606 840,604 866,604 892,604 919,604 945,604 972,604 998,606 1024,604 1051,604 1077,603 1104,608"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="582,565 582,625 1068,625 1068,565"/>
                    <TextEquiv>
                        <Unicode>Preußische</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Preußische</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="256,748 1393,761 1393,655 1323,623 940,664 256,653"/>
                <Baseline points="264,728 320,728 377,728 433,727 490,726 546,726 603,731 659,730 716,728 772,728 829,728 885,728 942,729 998,729 1055,729 1111,726 1168,730 1224,728 1281,726 1337,728 1394,730"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="270,688 270,748 1350,748 1350,688"/>
                    <TextEquiv>
                        <Unicode>Zentralgenossenschafts</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zentralgenossenschafts</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="683,862 718,878 738,867 811,875 827,862 847,875 930,867 946,881 966,872 990,882 991,762 963,780 936,765 903,782 855,770 830,779 759,748 729,765 703,746 684,752"/>
                <Baseline points="692,848 717,850 742,851 767,852 792,852 817,852 843,854 868,852 893,851 918,850 943,849 968,847 994,844"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="697,812 697,872 948,872 948,812"/>
                    <TextEquiv>
                        <Unicode>Kasse</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kasse</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="526,940 575,970 773,957 850,977 929,964 956,985 1079,960 1079,884 936,898 886,878 824,898 779,874 705,899 653,864 571,915 526,916"/>
                <Baseline points="534,934 561,939 588,943 616,945 643,946 671,946 698,946 725,946 753,946 780,946 808,946 835,946 862,946 890,946 917,946 945,947 972,947 999,946 1027,945 1054,944 1082,942"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="524,894 524,954 539,954 539,894"/>
                    <TextEquiv>
                        <Unicode>—</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="605,906 605,966 1046,966 1046,906"/>
                    <TextEquiv>
                        <Unicode>Preußenkasse</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>— Preußenkasse</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="294,1082 763,1060 913,1104 1251,1066 1381,1101 1381,985 1253,1024 1026,988 908,1022 294,1000"/>
                <Baseline points="302,1056 356,1052 410,1054 464,1054 518,1056 572,1056 626,1056 680,1056 734,1056 788,1058 843,1058 897,1056 951,1056 1005,1056 1059,1056 1113,1056 1167,1058 1221,1057 1275,1058 1329,1058 1384,1058"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="298,1013 298,1073 498,1073 498,1013"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="564,1016 564,1076 692,1076 692,1016"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="765,1016 765,1076 1123,1076 1123,1016"/>
                    <TextEquiv>
                        <Unicode>Frankfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="1174,1017 1174,1077 1245,1077 1245,1017"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w5" custom="readingOrder {index:4;}">
                    <Coords points="1282,1018 1282,1078 1367,1078 1367,1018"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Berlin und Frankfurt a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="290,1190 1378,1195 1378,1117 1296,1151 1183,1121 1072,1151 290,1131"/>
                <Baseline points="298,1178 352,1176 406,1177 460,1177 514,1178 569,1178 623,1176 677,1176 731,1178 785,1178 840,1178 894,1180 948,1179 1002,1178 1056,1178 1111,1178 1165,1178 1219,1178 1273,1178 1327,1179 1382,1180"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="292,1137 292,1197 608,1197 608,1137"/>
                    <TextEquiv>
                        <Unicode>Eingezahltes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="643,1138 643,1198 975,1198 975,1138"/>
                    <TextEquiv>
                        <Unicode>Grundkapital</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="1002,1138 1002,1198 1084,1198 1084,1138"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w4" custom="readingOrder {index:3;}">
                    <Coords points="1123,1138 1123,1198 1352,1198 1352,1138"/>
                    <TextEquiv>
                        <Unicode>Reserven</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Eingezahltes Grundkapital und Reserven</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="485,1247 1186,1243 1186,1205 1123,1190 485,1192"/>
                <Baseline points="492,1230 526,1230 561,1230 596,1230 631,1232 666,1233 701,1233 736,1232 771,1232 806,1232 841,1234 875,1234 910,1234 945,1234 980,1232 1015,1232 1050,1233 1085,1232 1120,1232 1155,1232 1190,1228"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="483,1190 483,1250 578,1250 578,1190"/>
                    <TextEquiv>
                        <Unicode>171,9</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="613,1192 613,1252 821,1252 821,1192"/>
                    <TextEquiv>
                        <Unicode>Millionen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="861,1192 861,1252 1160,1252 1160,1192"/>
                    <TextEquiv>
                        <Unicode>Relchsmark</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>171,9 Millionen Relchsmark</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="413,1303 1115,1319 1253,1306 1251,1262 782,1244 707,1272 612,1244 411,1271"/>
                <Baseline points="420,1296 461,1294 503,1294 545,1294 586,1294 628,1294 670,1294 711,1294 753,1294 795,1294 837,1294 878,1296 920,1296 962,1296 1003,1296 1045,1296 1087,1296 1128,1296 1170,1294 1212,1296 1254,1298"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="414,1254 414,1314 591,1314 591,1254"/>
                    <TextEquiv>
                        <Unicode>Anstalt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="614,1254 614,1314 691,1314 691,1254"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="727,1255 727,1315 1018,1315 1018,1255"/>
                    <TextEquiv>
                        <Unicode>öffentlichen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="1058,1255 1058,1315 1227,1315 1227,1255"/>
                    <TextEquiv>
                        <Unicode>Rechts</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Anstalt des öffentlichen Rechts</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="638,1378 672,1394 708,1370 735,1394 807,1380 852,1390 872,1374 898,1393 1050,1380 1050,1325 1029,1315 824,1332 790,1315 638,1319"/>
                <Baseline points="646,1356 671,1358 697,1358 722,1358 748,1358 773,1358 799,1358 824,1358 850,1358 875,1357 901,1357 926,1357 952,1356 977,1358 1003,1358 1028,1357 1054,1358"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="641,1318 641,1378 912,1378 912,1318"/>
                    <TextEquiv>
                        <Unicode>Gegründet</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="935,1318 935,1378 1027,1378 1027,1318"/>
                    <TextEquiv>
                        <Unicode>1895</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gegründet 1895</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="444,1531 1224,1542 1224,1477 1188,1460 1113,1490 1026,1451 797,1480 751,1456 663,1492 444,1476"/>
                <Baseline points="452,1516 490,1517 529,1516 568,1516 607,1516 646,1516 684,1516 723,1516 762,1516 801,1516 840,1516 878,1516 917,1516 956,1516 995,1516 1034,1517 1072,1518 1111,1518 1150,1518 1189,1518 1228,1520"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="442,1476 442,1536 872,1536 872,1476"/>
                    <TextEquiv>
                        <Unicode>Zentralkreditinstitut</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="893,1476 893,1536 962,1536 962,1476"/>
                    <TextEquiv>
                        <Unicode>der</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="987,1478 987,1538 1204,1538 1204,1478"/>
                    <TextEquiv>
                        <Unicode>deutschen</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zentralkreditinstitut der deutschen</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="622,1593 710,1610 772,1590 841,1612 903,1585 957,1623 1046,1590 1046,1537 772,1541 737,1527 698,1547 653,1530 622,1541"/>
                <Baseline points="630,1570 656,1572 682,1571 708,1571 735,1571 761,1570 787,1570 813,1572 840,1570 866,1572 892,1572 918,1572 945,1572 971,1571 997,1570 1023,1570 1050,1570"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="623,1531 623,1591 1027,1591 1027,1531"/>
                    <TextEquiv>
                        <Unicode>Genossenschaften</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Genossenschaften</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="365,1675 787,1711 1284,1695 1318,1688 1316,1626 363,1622"/>
                <Baseline points="372,1668 419,1669 466,1668 514,1668 561,1669 609,1668 656,1669 703,1668 751,1670 798,1670 846,1670 893,1670 940,1670 988,1672 1035,1672 1083,1670 1130,1670 1177,1670 1225,1671 1272,1670 1320,1674"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="361,1628 361,1688 432,1688 432,1628"/>
                    <TextEquiv>
                        <Unicode>Zur</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="454,1628 454,1688 652,1688 652,1628"/>
                    <TextEquiv>
                        <Unicode>Annahme</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="692,1628 692,1688 755,1688 755,1628"/>
                    <TextEquiv>
                        <Unicode>von</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="793,1630 793,1690 1034,1690 1034,1630"/>
                    <TextEquiv>
                        <Unicode>Mündelgeld</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w5" custom="readingOrder {index:4;}">
                    <Coords points="1073,1630 1073,1690 1310,1690 1310,1630"/>
                    <TextEquiv>
                        <Unicode>ermächtigt</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zur Annahme von Mündelgeld ermächtigt</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="510,1794 1152,1781 1151,1736 1074,1718 1022,1733 951,1711 848,1739 738,1716 688,1736 645,1708 509,1737"/>
                <Baseline points="518,1768 549,1766 581,1766 613,1766 645,1766 677,1766 709,1766 741,1766 773,1768 805,1768 837,1768 868,1768 900,1769 932,1770 964,1770 996,1769 1028,1769 1060,1768 1092,1768 1124,1766 1156,1766"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="507,1726 507,1786 694,1786 694,1726"/>
                    <TextEquiv>
                        <Unicode>Ämtliche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="727,1729 727,1789 1136,1789 1136,1729"/>
                    <TextEquiv>
                        <Unicode>Hinterlegungsstelle</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ämtliche Hinterlegungsstelle</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="370,1832 1298,1848 1298,1791 1227,1771 1168,1797 888,1777 640,1804 438,1771 370,1795"/>
                <Baseline points="378,1822 424,1820 470,1820 516,1820 562,1820 609,1821 655,1822 701,1822 747,1822 793,1822 840,1822 886,1822 932,1822 978,1822 1024,1822 1071,1822 1117,1822 1163,1822 1209,1822 1255,1822 1302,1822"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="372,1780 372,1840 611,1840 611,1780"/>
                    <TextEquiv>
                        <Unicode>Ausführung</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="644,1782 644,1842 733,1842 733,1782"/>
                    <TextEquiv>
                        <Unicode>aller</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="758,1782 758,1842 1071,1842 1071,1782"/>
                    <TextEquiv>
                        <Unicode>banküblichen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w4" custom="readingOrder {index:3;}">
                    <Coords points="1079,1782 1079,1842 1286,1842 1286,1782"/>
                    <TextEquiv>
                        <Unicode>Geschäfte</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ausführung aller banküblichen, Geschäfte</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="526,1896 575,1914 598,1894 697,1913 851,1896 882,1921 905,1899 1155,1889 1155,1846 1062,1835 526,1834"/>
                <Baseline points="534,1874 565,1874 596,1874 627,1872 658,1874 690,1874 721,1876 752,1875 783,1876 814,1876 846,1876 877,1876 908,1876 939,1876 970,1876 1002,1876 1033,1876 1064,1876 1095,1875 1126,1874 1158,1874"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="524,1832 524,1892 738,1892 738,1832"/>
                    <TextEquiv>
                        <Unicode>Vertretung</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="777,1836 777,1896 945,1896 945,1836"/>
                    <TextEquiv>
                        <Unicode>fremder</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="975,1836 975,1896 1134,1896 1134,1836"/>
                    <TextEquiv>
                        <Unicode>Banken</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vertretung fremder Banken</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="452,1986 1216,1988 1216,1916 1022,1948 944,1909 728,1942 452,1920"/>
                <Baseline points="460,1970 498,1972 536,1972 574,1972 612,1972 650,1972 688,1972 726,1972 764,1972 802,1972 840,1972 878,1972 916,1974 954,1973 992,1972 1030,1972 1068,1974 1106,1974 1144,1974 1182,1974 1220,1976"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="449,1932 449,1992 918,1992 918,1932"/>
                    <TextEquiv>
                        <Unicode>Genossenschaftlicher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="946,1934 946,1994 1221,1994 1221,1934"/>
                    <TextEquiv>
                        <Unicode>Giroverkehr.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Genossenschaftlicher Giroverkehr.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="298,2046 1202,2051 1384,2036 1384,1986 297,1982"/>
                <Baseline points="304,2026 358,2026 412,2026 466,2026 520,2026 574,2026 628,2026 682,2026 736,2026 790,2026 845,2028 899,2028 953,2028 1007,2028 1061,2028 1115,2028 1169,2026 1223,2028 1277,2028 1331,2028 1386,2030"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="294,1986 294,2046 628,2046 628,1986"/>
                    <TextEquiv>
                        <Unicode>Inkassoverkehr</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="656,1986 656,2046 723,2046 723,1986"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="766,1988 766,2048 1279,2048 1279,1988"/>
                    <TextEquiv>
                        <Unicode>Reisekreditbriefverkehr</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="1306,1988 1306,2048 1370,2048 1370,1988"/>
                    <TextEquiv>
                        <Unicode>mit</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Inkassoverkehr und Reisekreditbriefverkehr mit</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="293,2094 546,2125 597,2090 1380,2097 1380,2051 1296,2039 293,2047"/>
                <Baseline points="300,2078 354,2078 408,2080 462,2080 516,2082 570,2080 624,2080 678,2081 732,2082 786,2082 841,2080 895,2082 949,2082 1003,2082 1057,2080 1111,2082 1165,2082 1219,2082 1273,2083 1327,2082 1382,2082"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="291,2038 291,2098 392,2098 392,2038"/>
                    <TextEquiv>
                        <Unicode>3500</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="433,2041 433,2101 608,2101 608,2041"/>
                    <TextEquiv>
                        <Unicode>Plätzen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="637,2040 637,2100 1019,2100 1019,2040"/>
                    <TextEquiv>
                        <Unicode>zusammengefaßt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w4" custom="readingOrder {index:3;}">
                    <Coords points="1052,2040 1052,2100 1076,2100 1076,2040"/>
                    <TextEquiv>
                        <Unicode>im</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w5" custom="readingOrder {index:4;}">
                    <Coords points="1137,2042 1137,2102 1361,2102 1361,2042"/>
                    <TextEquiv>
                        <Unicode>Deutschen</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>3500 Plätzen, zusammengefaßt im Deutschen</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="582,2147 616,2163 636,2146 718,2155 741,2177 908,2147 1016,2174 1090,2160 1090,2112 1026,2094 902,2109 582,2097"/>
                <Baseline points="590,2134 615,2134 640,2134 665,2134 690,2135 716,2136 741,2134 766,2136 791,2136 816,2136 842,2136 867,2136 892,2136 917,2136 942,2136 968,2136 993,2136 1018,2136 1043,2136 1068,2136 1094,2140"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="584,2096 584,2156 1062,2156 1062,2096"/>
                    <TextEquiv>
                        <Unicode>Genossenschafts-Ring</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Genossenschafts-Ring</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
